/* nj13zhs网站链接总的css定义:可定义内容为链接字体颜色、样式等 */
a{text-decoration: none;} /* 链接无下划线,有为underline */ 
a:link {color: #000000;} /* 未访问的链接 */
a:visited {color: #333333;} /* 已访问的链接 */
a:hover{color: #ae0927;} /* 鼠标在链接上 */ 
a:active {color: #0000ff;} /* 点击激活链接 */
/* nj13zhs顶部频道文字链接的css定义－－将顶部频道文字链接与网站链接总的css定义分开，以后可以制作深底浅字的格式，如
果要保持原来的设计样式，将此定义内容删除或定义成与网站链接总的css相同即可。调用代码为<a class='channel' ***>***</a> */
a.channel:link {color: #ffffff;}
a.channel:visited {color: #ffffff;}
a.channel:hover{color: #ffff00;}
a.channel:active {color: #ffffff;}
/* nj13zhs顶部当前频道文字链接的css定义－－调用代码为<a class='channel2' ***>***</a> */
a.channel2:link {color: #ffff00;}
a.channel2:visited {color: #ffff00;}
a.channel2:hover{color: #ff6600;}
a.channel2:active {color: #ffff00;}
/* nj13zhs底部版权信息文字链接的css定义－－与顶部频道文字链接定义的想法相同。可设置与顶部频道文字链接定义不同的文
字颜色，网页内定义以预留。调用代码为<a class='bottom' ***>***</a> */
a.bottom:link {color: #ffffff;}
a.bottom:visited {color: #ffffff;}
a.bottom:hover{color: #ffff00;}
a.bottom:active {color: #ffffff;}
/* nj13zhs文章栏目标题文字链接的css定义－－可设置与顶部频道文字链接定义不同的文字颜色，网页内定义以预留。要相同可
不设置。调用代码为<a class='class' ***>***</a> */
a.class:link {color: #ffffff;}
a.class:visited {color: #ffffff;}
a.class:hover{color: #ff0000;}
a.class:active {color: #ffffff;}

/* nj13zhs body的css定义:对应css中“body”，可定义内容为网页字体颜色、背景、浏览器边框等 */
body
{
font-size: 9pt;
background-image: url(../images/bg_all.jpg);
background-repeat: repeat-x;
background-position:top;
text-decoration: none;
scrollbar-face-color: #f6f6f6;
scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #cccccc; scrollbar-arrow-color: #330000; scrollbar-track-color: #f6f6f6; scrollbar-darkshadow-color: #ffffff;
}
/* nj13zhs单元格的css定义:对应css中的“td”，这里为总的表格定义，为一般表格的的单元格风格设置，可定义内容为背景、
字体颜色、样式等 */
td
{
font-family:宋体;font-size: 9pt;line-height: 200%; 
}
img
{
border:0;

}
/* nj13zhs文本框的css定义:对应css中的“input”，这里为文本框的风格设置，可定义内容为背景、字体、颜色、边框等 */
li{
	list-style:none;
}
body,ul,li,dl,dt,dd{
	padding:0;
	margin:0;
}
input
{
background-color: #ffffff; 
border-bottom: #666666 1px solid;
border-left: #666666 1px solid;
border-right: #666666 1px solid;
border-top: #666666 1px solid;
color: #666666;
height: 18px;
border-color: #666666 #666666 #666666 #666666; font-size: 9pt
}
/* nj13zhs按钮的css定义:对应css中的“button”，这里为按钮的风格设置，可定义内容为背景、字体、颜色、边框等 */
button
{
font-size: 9pt;height: 20px;
}
/* nj13zhs下拉列表框的css定义:对应css中的“select”，这里为下拉列表框的风格设置，可定义内容为背景、字体、颜色、边

框等 */
select
{
font-size: 9pt;height: 20px;
}
/* 顶部用户登录文字链接的css定义 */
.top_userlogin
{
color: #037fa8;
}

/* ==频道通用表格css定义开始== */
.channel_border /* 灰色表格边框背景颜色定义(760) */
{
border: 1px solid #cccccc;
}
.channel_title /* 标题背景颜色定义(760) */
{
background: #cccccc;color: #037fa8;height: 27;text-align: center;font-weight:bold;
}
.channel_tdbg /* 表格背景颜色定义(760) */
{
background:#fafafa;line-height: 200%;
}
.channel_pager /* 分页表格背景颜色定义(760) */
{
background:#fafafa;line-height: 200%;
}

　　/* --评论显示页的css定义开始-- */
.comment_border /* 蓝色表格边框背景颜色定义(760) */
{
border: 1px solid #449ae8;
}
.comment_title /* 标题背景颜色定义(760) */
{
background:#449ae8;color: #ffffff;font-weight: normal;height: 25;
}
.comment_tdbg1 /* 表格背景颜色定义(760) */
{
background:#ffffff;line-height: 200%;
}
.comment_tdbg2 /* 留言显示1px表格背景颜色定义 */
{
background:#fafafa;
}
　　/* --评论显示页的css定义结束-- */
/* ==频道通用表格css定义结束== */ 

/* ==简短标题文字的css定义开始== */
/* [图文]简短标题文字的css定义 */
.s_headline1
{
color: blue;
}
/* [组图]简短标题文字的css定义 */
.s_headline2
{
color: #ff6600;
}
/* [推荐]简短标题文字的css定义 */
.s_headline3
{
color: green;
}
/* [注意]简短标题文字的css定义 */
.s_headline4
{
color: red;
}
/* ==简短标题文字的css定义开始== */

/* ==top.asp中的css定义开始== */

.top_tdbgall /* nj13zhs顶部表格总背景颜色定义 */
{
width: 960px;
}
.top_top /* nj13zhs顶部表格左边背景颜色定义 */
{
background:#0089f7;height: 5;
}
.top_top2 /* nj13zhs顶部表格右边背景颜色定义 */
{
background:#0089f7;height: 5;
}
.top_channel /* 频道表格背景、文字颜色定义 */
{
background:url(..//Skin/MuYiZi/dao_bg.gif);color:#ffffff!important;text-align: center;
}
.top_announce /* 公告表格背景、文字颜色定义 */
{
background:url(..//Skin/blue/top_nav_menu.gif);color: #0560a6;height: 30;
}
.top_nav_menu /* 导航栏表格背景、文字颜色定义 */
{
background:url(..//Skin/blue/top_nav_menu.gif);color: #0560a6;height: 30;
}
.top_path /* 您现在的位置表格背景、文字颜色定义 */
{
width: 960;background:url(../images/red_bg_title7.gif);height: 30;border-left: 5px solid #f4f4f4;border-right: 5px solid 

#f4f4f4;
}
.top_userlogin /* 顶部用户登录文字链接的css定义 */
{
color: #037fa8
}
/*Menu*/
.menu{
	color:#fff;
	background:url(../images/WrapBgIn.jpg) repeat-x;
	height:35px;
}
.menu li{
	float:left;
	height:35px;
	font: 12px/35px "宋体";
	border-left:#b7daea solid 0px;
}
.menu li#tabadmenu_10{
	border:none;
}
.menu li a,.menu li a:link,.menu li a:visited{
	display:block;
	color:#fff;	
	padding:0 12px;
}
.menu li#tabadmenu_10 a,.menu li#tabadmenu_10 a:link,.menu li#tabadmenu_10 a:visited{
	padding:0 12px;
}
.menu li a:hover,.Menu_On{
	background:url(../images/NavHover01.png);
}
.menu_class dt/*二级菜单*/{
	font-family:"宋体";
	line-height:20px;
	letter-spacing:0;
	height:30px;
	text-align:center;
}
.menu_class dt a,.menu_class dt a:link,.menu_class dt a:visited{
	
}
.menu_class dt a:hover{
	border-bottom:#78bbd7 dashed 1px;
	padding:2px 0;
	color:#669900;
}
.menu_class dt#tabadcontent_11{
	text-align:left;
	padding-left:70px;
}
.menu_class dt#tabadcontent_12{
	text-align:left;
	padding-left:145px;
}
.menu_class dt#tabadcontent_13{
	text-align:left;
	padding-left:215px;
}
.menu_class dt#tabadcontent_18{
	text-align:right;
	padding-right:120px;
}
.menu_class dt#tabadcontent_19{
	text-align:right;
	padding-right:80px;
}
.menu_class dt#tabadcontent_111{
	text-align:right;
	padding-right:60px;
}
.menu_class dt#tabadcontent_112{
	text-align:right;
	padding-right:20px;
}
.menu_class dt#tabadcontent_110{
	text-align:right;
    padding-right:40px;
}
/* ==top.asp中的css定义结束== */

/* ==网页中部中的css定义开始== */
.center_tdbgall /* 中部表格总背景颜色定义 */
{
width:960;background:#ffffff;
}
.tdbg_top_bottom /* 中部表格上下框线背景颜色定义 */
{
border-top: 5px solid #f4f4f4;border-bottom: 5px solid #f4f4f4;background:#ffffff;
}
.tdbg_left_right /* 中部表格左右框线背景颜色定义 */
{
border-left: 5px solid #f4f4f4;border-right:  5px solid #f4f4f4;background:#ffffff;
}
.tdbg_top_left_right /* 中部表格左右框线背景颜色定义 */
{
border-top: 5px solid #f4f4f4;border-left: 5px solid #f4f4f4;border-right: 5px solid #f4f4f4;background:#ffffff;
}
.tdbg_top_right /* 中部表格上下框线背景颜色定义 */
{
border-top: 5px solid #f4f4f4;border-right: 5px solid #f4f4f4;background:#ffffff;
}
.tdbg_right /* 中部表格上下框线背景颜色定义 */
{
border-right: 5px solid #f4f4f4;background:#ffffff;
}
.tdbg_center /* 中部表格上下框线背景颜色定义 */
{
border-top: 5px solid #f4f4f4;border-right: 5px solid #f4f4f4;border-left: 5px solid #f4f4f4;border-bottom: 5px solid #f4f4f4;background:#ffffff;
}

　　/* --网页中部左栏的css定义开始-- */
.nr9{margin:10px 16px; height:25px;background-image:url(..//Skin/nj13zhs/jg_04.gif); line-height:30px}
.left_tdbgall /* 左栏表格总背景颜色定义 */
{
width:200;background:#f4f4f4;
}
.left_tb_top /* 左栏内容表格背景、文字颜色定义 */
{
background:url(..//Skin/MuYiZi/left_01.gif);height:5;
}
.left_title /* 左栏标题表格背景、文字颜色定义 */
{
background:url(..//Skin/MuYiZi/left_02.gif);color: #ad806c;height: 31;width:200;padding-left:10;text-align: left;
}
.left_tdbg0 /* 左栏底部表格背景、文字颜色定义 */
{
background:url(..//Skin/MuYiZi/left_02.gif);height: 5;
}
.left_tdbg1 /* 左栏内容表格背景、文字颜色定义 */
{
background:url(..//Skin/MuYiZi/left_02.gif);line-height: 200%;padding-left:5;padding-right:5;
}
.left_tdbg2 /* 左栏底部表格背景、文字颜色定义 */
{
background:url(..//Skin/MuYiZi/left_03.gif);height: 5;
}
.right_title /* 左栏标题表格背景、文字颜色定义 */
{
background:url(..//Skin/blue/right_title.gif);font-weight:bold;color: ffffff;height: 28;width:180;padding-left:40;text-

align: left;
}
.menu_title1 /* 左栏表格标题背景、文字颜色定义 */
{
background:url(../images/11325_bg1.gif);background-position: 1% 100%;background-positionX: center; background-

positionY: bottom; background-repeat:no-repeat;color:666666; 
}
.menu_title2 /* 左栏标题标题表格背景、文字颜色定义 */
{
background:url(../images/11325_bg2.gif);background-position: 1% 100%; background-positionX: center;background-

positionY: bottom; background-repeat:no-repeat;color:ffffff;
}
.menu_title3 /* 左栏标题标题表格背景、文字颜色定义 */
{
background:url(../images/11325_bg2.gif);background-position: 1% 100%; background-positionX: center;background-

positionY: bottom; background-repeat:no-repeat;color:ffffff;
}
.menu_tdbg /* 左栏内容表格背景、文字颜色定义 */
{
line-height: 200%;padding-left:5;padding-right:5;
}
.border /* 内容表格四周1像素5边距框线 */
{
border: 1px solid #A9D0EB;padding: 5;
}
.border0 /* 内容表格四周1像素0边距框线 */
{
border: 1px solid #DFEFFB;
}
　　/* --网页中部左栏的css定义结束-- */
　　/* --网页中部中栏的css定义开始-- */
.main_menu_title1 /* 左栏表格标题背景、文字颜色定义 */
{
background:url(../images/11325_bg1.gif);background-position: 1% 100%;background-positionX: center; background-positionY: bottom; background-repeat:no-repeat;color:666666;
}
.main_menu_title2 /* 左栏标题标题表格背景、文字颜色定义 */
{
background:url(../images/11325_bg2.gif);background-position: 1% 100%; background-positionX: center;background-positionY: bottom; background-repeat:no-repeat;color:ffffff;
}
.main_tdbgall /* 中栏表格总背景颜色定义 */
{
width: 572;background:#ffffff;
}
.main_shadow /* 中栏内容间隔表格背景颜色定义(575) */
{
height: 4;
}
.main_announce /* 中栏公告表格背景、文字颜色定义 */
{
color: 037fa8;height: 25;background:#f9f9f9;border: 1px solid #d2d3d9;
}
.main_search /* 中栏搜索表格背景、文字颜色定义 */
{
color: 037fa8;height: 25;border: 1px solid #d2d3d9;background:#f9f9f9;
}
.main_top /* 中栏最新推荐表格背景颜色定义 */
{
background:url(..//Skin/blue/main_top.gif);height: 187;
}
.main_title_760i /* 网站首页中栏标题表格背景、文字颜色定义(760) */
{
color: ffffff;background:url(..//Skin/blue/main_title_760i.gif);border-top: 1px solid #d2d3d9;border-right: 1px solid 

#d2d3d9;border-left: 1px solid #d2d3d9;text-align: left;padding-left:40;height: 29;
}
.main_tdbg_760i /* 网站首页中栏内容表格背景、文字颜色定义(760) */
{
border: 1px solid #d2d3d9;line-height: 200%;text-align: left;padding-left:5;padding-right:5;
}
.main_title_575 /* 中栏标题表格背景、文字颜色定义(575) */
{
color: ff6600;background:#f4f4f4;border-top: 1px solid #d2d3d9;border-right: 1px solid #d2d3d9;border-left: 1px solid 

#d2d3d9;text-align: left;padding-left:5;height: 29;
}
.main_tdbg_575 /* 中栏内容表格背景、文字颜色定义(575) */
{
line-height: 200%;text-align: left;padding-left:5;padding-right:5;border: 1px solid #d2d3d9;
}
.main_title_282i /* 栏目文章列表标题表格背景、文字颜色定义(282) */
{
background:url(..//Skin/blue/main_title_282i.gif);color: ffffff;height: 29;border-top: 1px solid #d2d3d9;border-left: 1px 

solid #d2d3d9;border-right: 1px solid #d2d3d9;padding-left:40;
}
.main_tdbg_282i /* 栏目文章列表内容表格背景、文字颜色定义(282) */
{
border: 1px solid #d2d3d9;line-height: 150%;text-align: left;padding-left:5;padding-right:5;
}
.main_title_282 /* 栏目文章列表标题表格背景、文字颜色定义(282) */
{
background:url(..//Skin/blue/main_title_282.gif);color: ffffff;height: 29;border-top: 1px solid #d2d3d9;border-left: 1px 

solid #d2d3d9;border-right: 1px solid #d2d3d9;padding-left:40;
}
.main_tdbg_282 /* 栏目文章列表内容表格背景、文字颜色定义(282) */
{
line-height: 200%;text-align: left;padding-left:5;padding-right:5;padding-top:5;padding-bottom:5;
}
.listbg /* --栏目文章列表内容间隔颜色的定义1-- */
{
line-height:24px; background-image:url(../images/jg_04.gif)
}
.listbg2 /* --栏目文章列表内容间隔颜色的定义2-- */
{
line-height:24px; background-image:url(../images/jg_04.gif)
}
.listbg3 /* --栏目文章列表内容间隔颜色的定义1-- */
{
background:#ffffff;
}
.listbg4 /* --栏目文章列表内容间隔颜色的定义2-- */
{
background:#f7f7f7;
}
　　/* --网页中部中栏的css定义结束-- */
　　/* --文章显示页的css定义开始-- */

.main_articletitle /* 主标题文字颜色定义 */
{
background:url(..//Skin/MuYiZi/articlebg1.gif);color: ff0000;font-weight:bold;font-size:28px;line-height: 200%;
}
.main_articlesubheading /* 副标题文字颜色定义 */
{
color: 037fa8;font-weight:bold;line-height: 200%;
}
.main_title_760 /* 标题导航表格背景、文字颜色定义(760) */
{
background:#f7f7f7;border: 1px solid #d2d3d9;height: 28;color: ff6600;
}
.main_tdbg_760 /* 内容表格背景、文字颜色定义(760) */
{
border: 1px solid #d2d3d9;padding: 8;line-height: 200%;
}
.article_tdbgall /* 责编等表格背景、文字颜色定义(760) */
{
background:#f5f5f5;
}

　　/* --文章显示页的css定义结束-- */
　　/* --留言频道css定义开始-- */
/* 留言栏目标题文字链接的css定义－－调用代码为<a class='guest' ***>***</a> */
a.guest:link {color: #ffffff;}
a.guest:visited {color: #ffffff;}
a.guest:hover{color: #ff0000;}
a.guest:active {color: #ffffff;}

.guest_title_760 /* 标题导航表格背景、文字颜色定义(760) */
{
background:url(..//Skin/blue/main_title_760.gif);border: 1px solid #d2d3d9;padding-left:5;height: 29;color: ffffff;
}
.guest_tdbg_760 /* 内容表格背景、文字颜色定义(760) */
{
border: 1px solid #d2d3d9;padding: 8;
}
.guest_border /* 蓝色表格边框背景颜色定义(760) */
{
border: 1px solid #cccccc;
}
.guest_title /* 标题背景颜色定义(760) */
{
background:url(..//Skin/MuYiZi/top_path.gif);color: #000000;font-weight: normal;height: 25;
}
.guest_tdbg /* 表格背景颜色定义(760) */
{
background:#ffffff;line-height: 200%;
}
.guest_tdbg_1px /* 留言显示1px表格背景颜色定义 */
{
background:#d2d3d9;
}
.guest_border2 /* 回复表格虚线边框背景颜色定义(760) */
{
border: 1px dashed #97d2df;background:#e8f5f8;color: #006633;
}
.guest_replyadmin /* 管理员回复文字背景颜色定义(760) */
{
color: #ff0000;
}
.guest_replyuser /* 用户回复文字背景颜色定义(760) */
{
color: #449ae8;
}
　　/* --留言频道css定义结束-- */
　　/* --商城的css定义开始-- */
.shop_border /* 蓝色表格边框背景颜色定义(760) */
{
border: 1px solid #cccccc;
}
.shop_border3 /* 灰色表格边框背景颜色定义(760) */
{
border: 1px solid #cccccc;
}
.shop_title /* 标题背景颜色定义(760) */
{
background:url(//Skin/MuYiZi/top_path.gif);color: #ff6600;font-weight: normal;height: 30;
}
.shop_tdbg /* 表格背景颜色定义(760) */
{
background:#fafafa;line-height: 120%;
}
.shop_tdbg2 /* 表格背景颜色定义2 */
{
background:#f5f5f5;line-height: 200%;
}
.shop_tdbg3 /* 表格背景颜色定义3 */
{
background:#ffffff;line-height: 200%;
}
.shop_tdbg4 /* 表格背景颜色定义4 */
{
background:#e1f4ee;line-height: 200%;
}

　　/* --商城的css定义结束-- */
/* ==网页中部中的css定义结束== */

/* ==bottom.asp中的css定义开始== */
.bottom_tdbgall /* 底部表格总背景颜色定义 */
{
background:url(../images/bom_bg.gif) repeat-x 0px 0px;
}
.bottom_adminlogo /* 管理信息表格背景、文字颜色定义 */
{
background:url(..//Skin/MuYiZi/dao_bg.gif);color:#ffffff;
}
.bottom_copyright /* 版权信息表格背景、文字颜色定义 */
{
background:#ffffff;color:#000000;line-height: 250%;padding-left:5;padding-right:5;
}
/* ==bottom.asp中的css定义结束== */

/* ==自选风格中的css定义结束== */

.channel_font /* 搜索等特殊文字颜色定义 */
{
color: red;
}
/* --评论显示页的css定义开始-- */ 
.guest_font /* 隐藏、用户等特殊文字颜色定义 */
{
color: green;
}
/* --评论显示页css定义结束-- */
/* --留言频道css定义开始-- */
/* 留言栏目标题文字链接的css定义－－调用代码为<a class='guest' ***>***</a> */
a.guest:link {color: #000000;}
a.guest:visited {color: #000000;}
a.guest:hover{color: #ff6600;}
a.guest:active {color: #000000;} 

/* 站内链接文字颜色定义 */
a.channel_keylink{text-decoration: underline;}
a.channel_keylink:link {color: blue;}
a.channel_keylink:visited {color: blue;}
a.channel_keylink:hover{color: #ff0000;}
a.channel_keylink:active {color: blue;}

/* --增加鼠标效应的css定义开始-- */ 
.header { 
    font-family: tahoma, verdana; 
    font-size: 12px; 
    color: #ffff00; 
    font-weight: normal;
    background-color:#6f0009; 
}
.selet_bg {
    background-color: #ffffff;
}
.f_one {
    background-color: #f6f6f6;
}
.pic1
{
border: 3px double #cccccc;
}
.pic2
{
border: 3px double #cccccc;
}
.pic3
{
border: 3px double #cccccc;
}
.pic4
{
border: 3px double #cccccc;
}
.myul{float:left;list-style-type:none; margin:0px;padding-left:10px;padding-top:1px;line-height:31px;width:80; BACKGROUND: url(../images/cs_bg1.gif) repeat-y 0px 0px; }

#cupIntro DT {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 15px; HEIGHT: 30px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px;font:normal 12px/20px Tahoma "宋体";
}

#cupIntro DT SPAN.nav {
	TEXT-ALIGN: right; MARGIN-TOP: 7px; FLOAT: right; COLOR: #ccc
}
#cupIntro DT SPAN.nav A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline-block; HEIGHT: 20px; COLOR: #666; PADDING-TOP: 0px
}
#cupIntro DT SPAN.nav A:hover {
	BACKGROUND: #2d84bd; COLOR: #fff; TEXT-DECORATION: none
}
#cupIntro DT SPAN.nav03 {
 COLOR: #666; PADDING-bottom: 2px;padding-left: 100px; FLOAT: left; COLOR: #ccc
}
#cupIntro DT SPAN.nav03 A:hover {
	 COLOR: #fff; TEXT-DECORATION: none
}
#cupIntro DD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 2px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 10px
}
#cupIntro DD .img {
	WIDTH: 85px; FLOAT: left
}
#cupIntro DD .img A IMG {
	BORDER-BOTTOM: #a6d7f4 1px solid; BORDER-LEFT: #a6d7f4 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #a6d7f4 1px solid; BORDER-RIGHT: #a6d7f4 1px solid; PADDING-TOP: 1px
}
#cupIntro DD .img A:hover IMG {
	BORDER-BOTTOM: #31a2e6 1px solid; BORDER-LEFT: #31a2e6 1px solid; BORDER-TOP: #31a2e6 1px solid; BORDER-RIGHT: #31a2e6 1px solid
}
#cupIntro DD P.cont {
	TEXT-INDENT: 2em; FLOAT: left;WIDTH: 630px; PADDING-LEFT: 8px;TEXT-ALIGN: left
}
#cupRes .txtList {
	MARGIN: 40px 10px 0px 133px; ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
#cupRes .txtList LI {
	LINE-HEIGHT: 20px; MARGIN: 0px 4px; WIDTH: 70px; DISPLAY: inline; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; CLEAR: none; WORD-BREAK: break-all;
}
#cupRes .txtList LI A {
	WHITE-SPACE: nowrap; WORD-BREAK: break-all
}
#cupRes2 {
	MARGIN-TOP: 0px; BACKGROUND: url(../images/bg-res.jpg) no-repeat 0px 0px; HEIGHT: 50px
}
#cupRes2 .txtList {
	MARGIN: 4px 50px 0px 125px; WIDTH: 560px; ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
#cupRes2 .txtList LI {
	LINE-HEIGHT: 20px; MARGIN: 0px 2px; WIDTH: 88px; DISPLAY: inline; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; CLEAR: none; WORD-BREAK: break-all
}
#cupRes2 .txtList LI A {
	WHITE-SPACE: nowrap; WORD-BREAK: break-all
}

/*会员中心样式
------------------------------------------------------------------------------------*/
/*会员登录*/
.login-box{margin:0 auto;padding:0px 0px 0px 0px;width:178px; height:180px;}
	.login-box .left-box{ float:left; padding-top:10px; width:178px; }
		.login-box .left-box dl{clear:both; padding:8px 0; line-height:28px;font-size:12px; }
		.login-box .left-box dl dt{display:block; float:left;width:50px; }
		.login-box .left-box dl dd{ margin-left:50px;}
		.login-box .left-box #msgtips{display:none; font-size:12px; color:#F00;}
		.login-box .left-box dl dd .btn_login{display:inline-block; margin-right:10px; padding:10px 30px; cursor:pointer; border:1px solid #16699b; background:#1E7BB3; color:#fff;  line-height:1em; }
	.login-box .center-box{ float:left; margin-left:20px; width:1px; height:240px; background:url(../images/login_line.gif) no-repeat; overflow:hidden; }
	.login-box .right-box{ display:inline; float:right; margin-top:20px; width:270px; }
		.login-box .right-box p{ text-align:center; font-size:14px; color:#F00; font-family:"Microsoft Yahei"; }
			.login-box .right-box p.button{ padding:8px 0 0;}
			.login-box .right-box p.button a{ display:inline-block; padding:10px 30px; border:1px solid #408f40; background:#52A152; color:#fff; font-size:18px; line-height:1em; font-family:"Microsoft Yahei"; }
			.login-box .right-box p.button a:hover{ text-decoration:none; }
			.login-box .right-box p.note{ padding-bottom:20px; font-size:18px; color:#666; font-weight:500; line-height:1.8em; }
	.login-box .center-box{float:left; margin-left:20px; width:1px; height:240px; background:url(../images/login_line.gif) no-repeat; overflow:hidden; }
.oauth_inner{padding-top:50px;}
	.oauth_inner label{display:block;float:left;width:100px;height:36px;line-height:36px;color:#777;font-size:14px;font-family:"Microsoft Yahei";}
	.oauth_inner .oauth_list{margin-left:100px;}
	.oauth_inner .oauth_list a{display:block;float:left; margin:6px 15px 6px 0;line-height:35px;vertical-align:middle;}
	.oauth_inner .oauth_list a img{vertical-align:middle;}
/*会员注册*/
.reg-box{margin:0 auto;padding:0 50px;}
.reg-top ul{ padding:10px 0 10px; height:23px; border-bottom:1px solid #DADADA; }
	.reg-top ul li{ float:left; padding:0 50px 0 10px; height:18px; font:bold 18px "Microsoft Yahei"; color:#666; }
	.reg-top ul li em{ margin-right:5px; padding:2px 5px; background:#999; color:#FFF; font-size:12px; font-family:Verdana, Geneva, sans-serif; }
	.reg-top .step .step1,
	.reg-top .stepsendmail .step2,
	.reg-top .stepcheckmail .step3,
	.reg-top .stepcheckerror .step2,
	.reg-top .stepverify .step2,
	.reg-top .stepsucceed .step3{color:#FF6C1E;}
	.reg-top .step .step1 em,
	.reg-top .stepsendmail .step2 em,
	.reg-top .stepcheckmail .step3 em,
	.reg-top .stepcheckerror .step2 em,
	.reg-top .stepverify .step2 em,
	.reg-top .stepsucceed .step3 em{background:#FF6C1E; }
.reg-con{margin-top:30px;}
	.reg-con dl{clear:both;padding:8px 0;font-size:14px; line-height:28px;font-family:"Microsoft Yahei";}
	.reg-con dl dt{display:block; float:left;width:150px;text-align:right;}
	.reg-con dl dt em{padding-right:5px; color:#FF0000; font-style:normal;}
	.reg-con dl dd{margin-left:150px; padding-left:10px;}
	.reg-con dl dd i{display:block; line-height:28px; color:#999; font-size:12px; font-style:normal; }
	.reg-con dl dd .btn_submit{padding:10px 30px;border:1px solid #cf5413;background:#FF6C1E;color:#fff;font-size:18px;line-height:1em;font-family:"Microsoft Yahei";cursor:pointer; }
/*授权登录*/
.oauth_box{margin:0 auto;padding:40px 40px 80px 40px;width:760px;}

.main_box{padding:20px;background:#fff;}
.base_tit{border-bottom:1px solid #DADADA;color:#444;font-size:14px;margin:20px auto 2px 0;padding-bottom:5px;}
	.base_tit span{float:right;font-size:12px;font-weight:100;margin:5px 0 0 0;color:#ccc;}
	.base_tit span a{color:#999;}
.main_tit{border-bottom:1px solid #EEE;color:#444;font-size:18px;margin:0 0 20px;padding:0 0 10px;}
	.main_tit strong{color:#999;font:bold 12px/18px arial;margin:0 10px;}
	.main_tit span{float:right;font-size:12px;font-weight:100;margin:5px 5px 0 0;}
	.main_tit span{color:#ccc;}
	.main_tit span a{color:#999;}
	.main_tit i{display:block;margin-top:5px;color:#999;font-size:12px;font-style:normal;font-weight:normal;}
.main_head h3{margin-bottom:15px;font-size:15px;}
	.main_head .tips_box{margin-left:146px;}
.bar_tit{border-bottom:1px solid #EEE;color:#444;font-size:15px;margin:0 0 20px;padding:0 0 10px;}
.avatarbox{float:left;text-align:center;}
	.avatarbox img{width:120px;height:120px;padding:2px;border:1px solid #eee;}
	.avatarbox span{display:block;margin:5px auto 0 auto;}
.tips_box{ position:relative;}
	.tips_box h2{border-bottom:1px solid #EEE;color:#3B8DD1;font-size:15px;margin:0 0 20px;padding:0 0 10px;}
	.tips_box dl{float:left;width:50%;_width:48%; line-height:2.4em;}
	.tips_box dl dt{float:left;color:#666;}
	.tips_box dl dd{color:#999;}
.form_box dl{clear:both;padding:8px 0;font-size:12px;line-height:28px;}
	.form_box dl dt{display:block;float:left;width:150px;text-align:right;}
	.form_box dl dt em{padding-right:5px;color:#FF0000;font-style:normal;}
	.form_box dl dd{margin-left:150px; padding-left:10px;}
	.form_box dl dd i{display:block;line-height:28px;color:#999;font-size:12px;font-style:normal;}
	.form_box dl dd em{line-height:28px;color:#999;font-size:12px;font-style:normal;}
	.form_box dl dd .btn_submit{padding:10px 30px;border:1px solid #429342;background:#52A152;color:#fff;font-size:14px;line-height:1em;cursor:pointer;font-family:'Microsoft YaHei';}
.tab_head{overflow:hidden;position:relative;}
	.tab_head .add{font-weight:700;position:absolute;right:4px;top:12px;z-index:100;color:#444;font-family:"Microsoft Yahei";}
.tabs{border-bottom:1px solid #ddd; float:left; line-height:36px;margin:0 0 10px 0;width:100%;}
	.tabs li{float:left;margin:0 0 -1px 5px; }
	.tabs li a{float:left;background:#F0F0F0;border:1px solid #ddd;display:block;padding:0 25px;color:#444; }
	.tabs li a:hover,
	.tabs li .current,
	.tabs li.selected a{text-decoration:none;background:#fff;border-bottom-color:#fff;}
.tab_inner{display:none;}
.cart_box{padding:20px;background:#fff;}
.cart_step{position:relative;}
	.cart_step li{float:left; width:33.33%;height:35px;line-height:35px;text-align:center;background:url(../images/cart_arrow.gif) no-repeat right -45px #F6F6F6;color:#999;}
	.cart_step li span{display:inline-block;margin-right:5px;font-weight:bold;font-size:15px;}
	.cart_step li.item{background-position:right 0;}
	.cart_step li.selected{background:url(../images/cart_arrow.gif) no-repeat right -90px #E8E8E8;color:#8CAC52;}
	.cart_step li.last{background-image:none;}
.cart_table{border:1px solid #E6E4E3;}
	.cart_table th{padding:0.6em;color:#444;font-weight:400;background:#f3f3f3;border-bottom:1px solid #E6E4E3;}
	.cart_table td{padding:0.6em;border-bottom:1px solid #E6E4E3;}
	.cart_table td .img{padding:1px;width:60px;height:60px;border:1px solid #eee;}
	.cart_table .reduce,.cart_table .subjoin{display:inline-block;width:9px;height:9px;text-indent:-999em;background:url(../images/cart_icon.gif) no-repeat;overflow:hidden;}
	.cart_table .reduce{background-position:-18px 0px;}
	.cart_table .subjoin{background-position:0px 0px;}
/*用户头像样式*/
.img_box{margin:10px 0;border:1px solid #ccc;border-radius:3px;padding:2px;width:180px;}
.avatar_box{margin:10px 0;}
.avatar_big_warp{float:left;display:table;*position:relative;border:1px solid #ccc;border-radius:3px;padding:2px;width:350px;height:350px;overflow:hidden;}
.avatar_big_box{display:table-cell;*position:absolute;*top:50%;*left:0;*width:100%;vertical-align:middle;text-align:center;background:#f4f4f4;}
.avatar_big_pic{margin:auto;display:inline-block;*display:inline;_display:inline-block;*position:relative;*top:-50%;}
	.avatar_big_pic img{/*max-width:350px;max-height:350px;width:expression(this.width>350?"350px":this.width);*/}
.avatar_small_warp{float:left;margin-left:20px;width:186px;}
	.avatar_small_warp p{color:#666;font-family:"Microsoft Yahei";line-height:24px;}
.avatar_small_box{margin-bottom:10px;padding:2px;border:1px solid #ccc;border-radius:3px;width:180px;height:180px;overflow:hidden;}
.avatar_small_pic{width:180px;height:180px;overflow:hidden;}
/*上传头像*/
.avatar_upload{margin:10px 0;}
.avatar_upload a.files{ margin:0 auto; float:left; width:120px; height:30px; overflow:hidden; display:block; /*border:1px solid #4fabe4;*/ border-radius:3px; background:url(../images/icon_upbtn_bg.png) left top no-repeat;text-decoration:none; }
	.avatar_upload a.files input{ margin-left:-270px; font-size:24px; cursor:pointer; filter:alpha(opacity=0); opacity:0; }
	.avatar_upload a.files, .avatar_upload a.files input{ outline:none;/*ff*/hide-focus:expression(this.hideFocus=true);/*ie*/ }
	.avatar_upload .uploading{ float:left; background:url(../images/loading.gif) no-repeat left center; padding-left:18px;display:none; line-height:24px; height:24px; color:#333; }
.ftable{width:100%;border:1px solid #eee;font-family:"Microsoft Yahei";}
.mtable{width:100%;font-family:"Microsoft Yahei";}
	.mtable th,.ftable th{padding:0.6em;color:#444;font-weight:400;background:#f3f3f3;border-bottom:1px solid #eee;}
	.mtable td,.ftable td{padding:0.6em;border-bottom:1px solid #F3F3F3;}
	.ftable td .img{padding:1px;width:60px;height:60px;border:1px solid #ccc;}
	.mtable .tr_odd_bg,.ftable .tr_odd_bg{background:#F9F9F9;}
.page_foot{clear:both;padding-top:15px;height:35px;}
.page_btns{float:left;}
	.page_btns a{color:#444;font-weight:bold; margin-right:5px;}
	.page_btns .pipe{color:#CBCBCB;margin:0 5px;}
/*订单状态样式*/
.order_flow{ margin:0 auto; padding:0; font-size:12px; font-weight:normal; padding-bottom:4px; }
	.order_flow_left, .order_flow_arrive, .order_flow_wait, .order_flow_right_arrive,
	.order_flow_right_wait{ margin:0; padding:0; background:url(../images/sprites_orderdetails.gif) no-repeat scroll 0 0; float:left; line-height:16px; text-align:center; width:90px; }
	.order_flow div span{ margin:0; padding:0; background:none repeat scroll 0 0 #FFFFFF; display:block;}
	.order_flow div span p{ margin:0; padding:0; }
	.order_flow .name { margin:0; padding:0 0 4px 0; }
	.order_flow .time{background:none;padding:0;color:#999;}
	.order_flow_arrive {background-position: 0 -40px; }
	.order_flow_wait{ background-position:0 -20px; color:#878787; }
	.order_flow_right_arrive{ background-position: 0 -80px; }
	.order_flow_right_wait{ background-position:0 -60px; color:#878787; }
	.order_flow_input{ display:block; margin:2px auto; padding:0; width:20px; height:20px; text-indent:-999px; cursor:pointer; overflow:hidden;}
.order_box{padding:15px 5px 10px; line-height:180%;}
	.accept_box{text-align:left; line-height:24px;}
	.accept_box dl{clear:both;}
	.accept_box dl dt{width:80px; float:left;}
	
/*按钮样式*/
.btn{border-radius:2px 2px 2px 2px;color:#FFF;display:inline-block;font-size:12px;height:30px;line-height:30px;min-width:48px;padding:0 25px;text-align:center;font-family:"Microsoft Yahei";}
.btn{background-color:#1E7BB3;background-image:-moz-linear-gradient(center top , #3999D2, #1E7BB3);border-bottom:1px solid #02598E;box-shadow:0 1px 2px #BBBBBB;text-shadow:0 -1px 0 #1E7BB3;}
.btn:hover{color:#FFF;opacity:0.9;}
.btn-mini{height:20px;line-height:20px;padding:1px 8px 0;}
input.btn, button.btn{border-left:0 none;border-right:0 none;border-top:0 none;cursor:pointer;}
.btn-success{background-color:#52A152;background-image:-moz-linear-gradient(center top , #5FBE5F, #52A152);border-bottom:1px solid #417F41;text-shadow:0 -1px 0 #52A152;}
.btn-error{background-color:#CB423B;background-image:-moz-linear-gradient(center top , #E85A56, #CB423B);border-bottom:1px solid #AA352F;text-shadow:0 -1px 0 #CB423B;}
.btn-gray{background-color:#DDDDDD;background-image:-moz-linear-gradient(center top , #EEEEEE, #DDDDDD);border-bottom:1px solid #A9A9A9;text-shadow:0 -1px 0 #EEEEEE;}
.btn-gray, .btn-gray:hover{color:#777777;}

	
/*顶踩*/
.newdigg{clear:both;margin:30px auto;padding-left:8px;width:406px;height:51px;overflow:hidden;}
.diggbox{float:left;margin-right:8px;width:195px;height:51px;overflow:hidden;cursor:pointer;}
	.diggbox .digg_act{float:left;font-size:14px;font-weight:bold;line-height:31px;text-indent:32px;height:29px;overflow:hidden;}
	.diggbox .digg_num{float:left;line-height:29px;text-indent:5px;}
	.diggbox .digg_percent{clear:both;padding-left:10px;width:180px;overflow:hidden;}
		.diggbox .digg_percent .digg_percent_bar{float:left;margin-top:3px;width:100px;height:7px;background:#E8E8E8;border-right:1px solid #CCC;overflow:hidden;}
		.diggbox .digg_percent .digg_percent_num{float:left;padding-left:10px;font-size:10px;}
		.diggbox .digg_percent .digg_percent_bar span{display:block;height:5px;background:#000;overflow:hidden;}
.newdigg .digg_good{background:url(../images/newdigg-bg.png) left top no-repeat;}
.newdigg .digg_bad{background:url(../images/newdigg-bg.png) right top no-repeat;}
.newdigg .digg_good .digg_act{color:#C30;}
.newdigg .digg_good .digg_num{color:#C63;}
.newdigg .digg_bad .digg_act{color:#36C;}
.newdigg .digg_bad .digg_num{color:#39C;}
.newdigg .digg_good .digg_percent .digg_percent_bar span{color:#ff0000;border:1px solid #E37F24;background:#FFC535;}
.newdigg .digg_bad .digg_percent .digg_percent_bar span{border:1px solid #689ACC;background:#94C0E4;}

/*同类推荐*/
	.related{width:920px;overflow:hidden;}
	.related .txt_list{padding:10px 0;}
		.related .txt_list li{padding-left:12px;font-size:13px;line-height:24px;background:url(../images/icon_arrow_blue.gif) no-repeat left center;}
		.related .txt_list li span{color:#999;font-size:12px;padding:0 6px;}
	.related .img_list{width:850px;}
		.related .img_list li{float:left;margin:10px 20px 0 0;}
		.related .img_list li img{ padding:2px;width:112px;height:112px;border:1px solid #eee;}
		.related .img_list li span{ display:block;width:118px;font-size:12px;color:#999;line-height:20px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
		
/*评论*/
	.comment_box{}
	.comment_list li{padding:15px 0;border-bottom:1px solid #EEE;}
	.comment_list li .floor{float:right;font-size:18px;color:#DDD;}
	.comment_list li .avatar{display:block;background:#FFF;border-radius:2px 2px 2px 2px;float:left;height:36px;overflow:hidden;width:36px;}
	.comment_list li .avatar img{width:36px;height:36px;}
	.comment_list li .inner{margin-left:48px;}
	.comment_list li .inner p{font-size:13px;}
	.comment_list li .inner .meta{padding-top:3px;color:#999;border:none;}
	.comment_list li .answer{margin-left:48px;padding:10px;background:#F6F6F6;border:1px solid #E6E6E6;border-radius:3px 3px 3px 3px;}
	.comment_list li .answer .meta{color:#999;margin-bottom:5px;padding:0;border:none;}
	.comment_editor{padding:10px 0; width:100%;}
	
/*侧边栏内容表头*/
.head{border-radius:0 3px 3px 0; height:35px; background:#faebe4; }
	.head dt{float:left; color:#fff; font:bold 14px "Microsoft Yahei"; border-radius:3px 0 0 3px; width:150px; line-height:35px; background:#FF641A; text-align:center; }
	.head dd{color:#7BAB2E;}
		.head dd span{float:right;margin-right:10px;font-size:12px;line-height:35px;color:#999;}
		.head dd span a{color:#999;}
	.head .sub_nav{float:left; font-size:12px; }
		.head .sub_nav li{float:left;padding:0 9px 0 11px;background:url(../images/spacing.gif) no-repeat left 11px;}
		.head .sub_nav li.n1{background:none; }
		.head .sub_nav a{color:#7BAB2E; line-height:35px;font-family:"Microsoft Yahei";}
		.head .sub_nav a:hover{color:#0089cd; }
.head.blue dt{background:#3B8DD1;}
	.head.blue dd{color:#3B8DD1;}
	.head.blue .sub_nav a{ color:#3B8DD1;}
	.head.blue .sub_nav a:hover{ color:#8CAC52; }
.head.green dt{background:#8CAC52;}
	.head.green dd{color:#7BAB2E;}
	.head.green .sub_nav a{ color:#7BAB2E;}
	.head.green .sub_nav a:hover{ color:#3B8DD1; }
	
/*新闻资讯样式
------------------------------------------------------------------------------------*/
.left325{float:left;width:350px;}
.right325{float:right;width:350px;}
.line20{clear:both;font-size:0px;height:20px;overflow:hidden;}
.newsToplist {clear:both;}
	.newsToplist:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
	.newsToplist a{color:#666;}
	.newsToplist a:hover{color:#0089CD;}
	.newsToplist .list{float:left;margin:0;width:750px;}
	.newsToplist .list dl{margin-top:15px;}
	.newsToplist .list dl dt{clear:both;margin:0 0 5px 0;height:90px;}
	.newsToplist .list dl dt img{float:left;margin-right:10px;width:70px;height:70px;}
	.newsToplist .list dl dt strong{display:block; margin-bottom:8px;font-size:12px;line-height:12px;color:#666;font-family:"Microsoft Yahei";width:230px;text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
	.newsToplist .list dl dt p{padding-bottom:8px;color:#999;line-height:18px;}
	.newsToplist .list dl dd{clear:both;font-size:12px;height:28px;}
	.newsToplist .list dl dd span{float:right;color:#999;}
	


/*图片样式
--------------------------------------------------------------------------------------*/
.left950{float:left;display:inline;width:950px;border-right:1px solid #E2E2E2;background:#fff;overflow:hidden;}
.meta{border-bottom:1px solid #EEE;padding-bottom:10px;}
	.meta .share{float:right;}
.meta-tit{color:#3B8DD1;font-size:18px;margin:0 0 10px;}
	.meta-tit span a{color:#008800;font-size:12px;font-weight:normal;margin-left:10px;}
.meta-info{color:#999;}
/*图标定义样式*/
.comm,.view,.time, .sidebar li a{background:url(../images/sprite.gif) no-repeat;}
.comm,.view,.time{margin-right:10px;padding-left:20px;}
.comm{background-position:left 4px;}
.view{background-position:left -36px;}
.time{background-position:left -158px;}
.arrow{float:right;padding-left:10px;color:#DDD;font-family:simsun;font-size:14px;font-style:normal;font-weight:bold;}
/*slide样式*/
#pic_box{margin-bottom:20px;position:relative;width:670px;height:300px;text-align:center;}
#pic_show img{display:none;*display:block;max-width:670px;width:expression((this.width>670)?670:this.width);}
.slide_box{margin:0 auto;}
.slide_box .items{float:left;position:relative;width:950px;height:64px;overflow:hidden;}
	.slide_box .items ul{margin:0px; padding:0; position:absolute; list-style:none;width:999999px;}
	.slide_box .items ul li{margin:0; padding:0;float:left;width:80px;}
	.slide_box .items ul li img{width:60px;}
	.slide_box .items ul li a{ display:block;width:60px;height:60px;border:2px solid #fff;}
	.slide_box .items ul li a:hover{border:2px solid #f8ae0f;}
	.slide_box .items ul li a.current{margin:0;font-weight:normal;border:2px solid #4394D6;}
.big_prev,.big_next{display:block;top:0px;text-indent:-9999px;position:absolute;left:0;width:50%;height:100%;background:url(../images/slide_bg.gif) no-repeat;cursor:pointer;}
.big_next{left:auto;right:0;}
.big_prev:hover{background:url(../images/big_prev.png) no-repeat left center;}
.big_next:hover{background:url(../images/big_next.png) no-repeat right center;}
.small_prev,.small_next{display:block; width:23px;height:60px;cursor:pointer;}
.small_prev{float:left; background:url(../images/small_prev.png) no-repeat left center;}
.small_next{float:right; background:url(../images/small_next.png) no-repeat right center;}
/*slide结束*/

/*单页样式
------------------------------------------------------------------------------------*/
.content{padding:20px;}
.search_list li{margin-bottom:20px;}
	.search_list li a{display:inline-block;font-size:15px; margin-bottom:5px; color:#3B8DD1}
	.search_list li span{color:#999;font-size:12px;}
	.search_list li p{ line-height:2.0em;}
	
	
/*css flickr style pagination*/
div.flickr {
	padding:0px;margin:0px; text-align:center; font-family:Verdana; font-size:12px;text-align:right;
}
div.flickr a {
	border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #0061de; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none
}
div.flickr a:hover {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de
}
div.meneame a:active {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de
}
div.flickr span.current {
	padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #ff0084; margin-right: 3px; padding-top: 2px
}
div.flickr span.disabled {
	padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px
}

